Subject: [89attendees] Side conversations in meeting rooms

From: Andrew Sullivan <[email-masked]>
Date: Tue, 4 Mar 2014 10:20:01 -0500

Dear colleagues,

I well understand that there are side discussions that get started by
a topic that comes up in a meeting -- I've had it happen too.  For
whatever reason, however, there seems to me to be an exceedingly large
amount of cross-talk at this meeting.  Many of the mics seem to be
imperfect, too, so hearing people in the room is not always easy.
(I've been noticing this especially in Vicount and friends on the
first floor of the west wing.)

So please, if you have more than a sentence or two to exchange with
someone during a session, could you please step into the hall?

Thanks lots,

A

-- 
Andrew Sullivan
[email-masked]